
QGIS Application - Feature request #16285

Add SQL window to browser panel

2017-03-05 12:12 AM - R. R.

Status: Open

Priority: Normal

Assignee:

Category: Browser

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 24195

Description

SSIA...

History

#1 - 2017-03-05 12:12 AM - R. R.

- File 16285.png added

#2 - 2017-03-05 12:12 AM - R. R.

https://issues.qgis.org/attachments/10793/16285.png

#3 - 2017-05-01 12:44 AM - Giovanni Manghi

- Easy fix? set to No

Files

16285.png 50.5 KB 2017-03-04 R. R.
